## wis 0.0.3

=== debian/changelog ===
wis (0.0.3) unstable; urgency=low
  * <Add change description here>

 -- Jozef Mlich <imlich@fit.vutbr.cz>  Tue, 14 Feb 2012 17:09:37 +0100

wis (0.0.1) unstable; urgency=low

  * Initial Release.

 -- Jozef Mlich <imlich@fit.vutbr.cz>  Tue, 14 Feb 2012 17:09:37 +0100
