=== debian/control ===
Source: wis
Section: user/other
Priority: optional
Maintainer: Jozef Mlich <imlich@fit.vutbr.cz>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: <insert the upstream URL, if relevant>

Package: wis
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, qt-components-10, libqtm-12
Description: FIT, Brno University of Technology channel
 <insert long description, indented with spaces>
XB-Maemo-Display-Name: wis
XB-Maemo-Icon-26: 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
